﻿
#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.block_fotter {padding: 5px;border-top: 2px solid #FF2F2F; text-align: center; padding-top: 8px;color:#fff;}
 .block_fotter a{color:#fff;}
 div.block_fotter, div.footer_left, div.footer_left { background: #333;overflow: hidden;}
 .block_fotter ul{list-style: none; text-align: left}
 .block_fotter ul li{display: block; color: #ddd;}
 .block_fotter ul li a{text-align: center; font-size: small; color: #bdc1c9; padding: 2px 2px; display: inline-block}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.td-md-is-android .td-mobile-close a {
  padding: 16px 0 16px;
}

.loader {
    position: absolute;
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #f16c20;
    width: 50px;
    height: 50px;
    -webkit-animation: spin .6s linear infinite;
    animation: spin .6s linear infinite;
    left: 48%;
    top: 50%;
    background-position: center;
}



.woocommerce .blockUI.blockOverlay::before, 
.woocommerce .loader::before{
 background:none;   
}
.tcol-lg-1,.tcol-lg-10,.tcol-lg-11,.tcol-lg-12,.tcol-lg-2,.tcol-lg-25,.tcol-lg-3,.tcol-lg-4,.tcol-lg-5,.tcol-lg-6,.tcol-lg-7,.tcol-lg-8,.tcol-lg-9,.tcol-md-1,.tcol-md-10,.tcol-md-11,.tcol-md-12,.tcol-md-2,.tcol-md-25,.tcol-md-3,.tcol-md-4,.tcol-md-5,.tcol-md-6,.tcol-md-7,.tcol-md-8,.tcol-md-9,.tcol-sm-1,.tcol-sm-10,.tcol-sm-11,.tcol-sm-12,.tcol-sm-2,.tcol-sm-25,.tcol-sm-3,.tcol-sm-4,.tcol-sm-5,.tcol-sm-6,.tcol-sm-7,.tcol-sm-8,.tcol-sm-9,.tcol-ss-1,.tcol-ss-10,.tcol-ss-11,.tcol-ss-12,.tcol-ss-2,.tcol-ss-3,.tcol-ss-4,.tcol-ss-5,.tcol-ss-6,.tcol-ss-7,.tcol-ss-8,.tcol-ss-9,.tcol-xs-1,.tcol-xs-10,.tcol-xs-11,.tcol-xs-12,.tcol-xs-2,.tcol-xs-25,.tcol-xs-3,.tcol-xs-4,.tcol-xs-5,.tcol-xs-6,.tcol-xs-7,.tcol-xs-8,.tcol-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.tcol-lg-4{width:33.33%}
.fl-photo-img-svg {width: 100%;}


#menu2 
{
	padding-top: 15px;
	padding-left: 9%;
}


#menu2 li
{
	list-style: none;
	display: inline;
	padding-right: 80px;
}


#menu2 li a 
{
	text-decoration: none;
	font-family: proximabold;
	font-size: 14px;
	color: #000;
}


#menu2 li a:hover
{
	color: #7e7e7e;
}


.ad_headera
{
	//background:rgb(6, 134, 30);
	width: 730px;
	height: 90px;
	margin: 10px;
}
.footer-copy a{text-decoration:none;color:#fff}
.footer-copy{text-align:center;margin-top:10px;margin-bottom:10px}
.cs-rating,.pd-rating{display:block!important}
